# StanzaViewFormat

name             %1$-25.25s
releaseName      %2$-25.25s
prefix           %3$-25.25s
defect/feature   %4$-25.25s
type             %5$-25.25s
reference        %6$-25.25s
abstract         %7$-25.25s
state            %8$-25.25s
target           %9$-25.25s
actual           %10$-25.25s
addDate          %11$-25.25s
lastUpdate       %12$-25.25s
userLogin        %13$-25.25s
userName         %14$-25.25s
userArea         %15$-25.25s
branchPoint      %16$-25.25s

configField1  %17$-25.25s
configField2  %18$-25.25s
configField3  %19$-25.25s
configField4  %20$-25.25s
configField5  %21$-25.25s
configField6  %22$-25.25s
configField7  %23$-25.25s
configField8  %24$-25.25s
configField9  %25$-25.25s
configField10 %26$-25.25s
configField11 %27$-25.25s
configField12 %28$-25.25s
configField13 %29$-25.25s
configField14 %30$-25.25s
configField15 %31$-25.25s
configField16 %32$-25.25s
configField17 %33$-25.25s
configField18 %34$-25.25s
configField18 %35$-25.25s
configField20 %36$-25.25s

:
# StanzaViewColumn
name,releaseName,defectPrefix,defectName,defectType,defectReference,defectAbstract,state,target,actual,addDate,lastUpdate,userLogin,userName,userArea,branchPoint
:
# TableViewFormat
%-15.15s %-15.15s %-4.4s %-15.15s %-10.10s %-15.15s %-10.10s %-9.9s %-54.54s
:
# TableViewColumn
name,releaseName,defectPrefix,defectName,state,target,addDate,userLogin,defectAbstract
:
# TableViewHeader

name            releaseName     pref defect/feature  state      target          addDate    userLogin abstract
--------------- --------------- ---- --------------- ---------- --------------- ---------- --------- ------------------------------------------------------
:
